
@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-Black.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Black.woff") format("woff"), 
    url("https://fonts.newschool.edu/fonts/neue-Black.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-Black.ttf") format('truetype'), 
    url("https://fonts.newschool.edu/fonts/neue-Black.svg#svgFontName") format('svg'), url("https://fonts.newschool.edu/fonts/neue-Black.ttf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-display: swap;
}

@font-face {
    font-family: neue900;
    src: url("https://fonts.newschool.edu/fonts/neue-Black.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Black.woff") format("woff"), 
    url("https://fonts.newschool.edu/fonts/neue-Black.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-Black.ttf") format('truetype'), 
    url("https://fonts.newschool.edu/fonts/neue-Black.svg#svgFontName") format('svg'), url("https://fonts.newschool.edu/fonts/neue-Black.ttf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-display: swap;
}

@font-face {
    font-family: neue700;
    src: url("https://fonts.newschool.edu/fonts/neue-Bold.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Bold.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-Bold.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-Bold.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-Bold.svg#svgFontName") format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-Bold.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Bold.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-Bold.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-Bold.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-Bold.svg#svgFontName") format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-Light.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Light.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-Light.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-Light.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-Light.svg#svgFontName") format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-Regular.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Regular.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-Regular.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-Regular.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-Regular.svg#svgFontName") format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-RegularItalic.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-RegularItalic.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-RegularItalic.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-RegularItalic.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-RegularItalic.svg#svgFontName") format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-LightItalic.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-LightItalic.woff2") format("woff2"), 
    url("https://fonts.newschool.edu/fonts/neue-LightItalic.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-LightItalic.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-LightItalic.svg#svgFontName") format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-Thin.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-Thin.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neue-Thin.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-Thin.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-Thin.svg#svgFontName") format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: neue;
    src: url("https://fonts.newschool.edu/fonts/neue-ThinItalic.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neue-ThinItalic.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neue-ThinItalic.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neue-ThinItalic.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neue-ThinItalic.svg#svgFontName") format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "neue-display";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Black.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Black.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Black.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neueDisplay-Black.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Black.svg#svgFontName") format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neue-display";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Regular.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Regular.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Regular.woff") format("woff"), url("https://fonts.newschool.edu/fonts/neueDisplay-Regular.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Regular.svg#svgFontName") format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-random";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Random.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Random.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Random.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-Random.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Random.svg#neueDisplay-Random") format('svg');
    font-weight: 700;
    font-style: normal;
    -webkit-font-feature-settings: 'liga' 1;
    -o-font-feature-settings: 'liga' 1;
    -moz-font-feature-settings: 'liga' 1;
    -ms-font-feature-settings: 'liga' 1;
    font-feature-settings: 'liga' 1;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-random";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-RegularRandom.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-RegularRandom.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-RegularRandom.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-RegularRandom.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-RegularRandom.svg#neueDisplay-RegularRandom") format('svg');
    font-weight: 400;
    font-style: normal;
    -webkit-font-feature-settings: 'liga' 1;
    -o-font-feature-settings: 'liga' 1;
    -moz-font-feature-settings: 'liga' 1;
    -ms-font-feature-settings: 'liga' 1;
    font-feature-settings: 'liga' 1;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-wide";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.svg#neueDisplay-Wide") format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-wide";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Wide.svg#neueDisplay-Wide") format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-wide";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-RegularWide.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-RegularWide.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-RegularWide.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-RegularWide.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-RegularWide.svg#neueDisplay-RegularWide") format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-ultra";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Ultra.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Ultra.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Ultra.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-Ultra.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Ultra.svg#neueDisplay-Ultra") format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neue-display-ultra";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-RegularUltra.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-RegularUltra.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-RegularUltra.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-RegularUltra.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-RegularUltra.svg#neueDisplay-RegularUltra") format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "neue-display-random";
    src: url("https://fonts.newschool.edu/fonts/neueDisplay-Random.eot?#iefix") format('embedded-opentype'), 
    url("https://fonts.newschool.edu/fonts/neueDisplay-Random.woff2") format("woff2"),
    url("https://fonts.newschool.edu/fonts/neueDisplay-Random.woff") format('woff'), url("https://fonts.newschool.edu/fonts/neueDisplay-Random.ttf") format('truetype'), url("https://fonts.newschool.edu/fonts/neueDisplay-Random.svg#neueDisplay-Random") format('svg');
    font-weight: 700;
    font-style: normal;
    -webkit-font-feature-settings: 'liga' 1;
    -o-font-feature-settings: 'liga' 1;
    -moz-font-feature-settings: 'liga' 1;
    -ms-font-feature-settings: 'liga' 1;
    font-feature-settings: 'liga' 1;
    font-display: swap;
}

@font-face {
    font-family: "neue-variable";
    src: url("https://fonts.newschool.edu/fonts/neue-Variable.ttf") format('truetype');
    font-stretch: 20% 625%;
    font-display: swap;
}